{
  "TicketsNew": {
    "Personal": [
      {
        "TicketId": "2e9cb83d-ecb7-c93b-e8e4-08daaa97265f",
        "UserId": "42c760d6-90e8-469f-b2fe-ac7d4cc6cb0a",
        "DisplayName": "TCK00186",
        "Summary": "Mein OneDrive synchronisiert nicht mehr",
        "UserDisplayName": "Ticket, Timo",
        "UserAccount": "TT007",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      }
    ],
    "Role": [
      {
        "TicketId": "bb2e4a9d-2c1e-4b32-8f75-6e7c9f99f2d4",
        "UserId": "42c760d6-90e8-469f-b2fe-ac7d4cc6cb0a",
        "DisplayName": "TCK00761",
        "Summary": "VPN-Verbindung bricht nach wenigen Minuten ab",
        "UserDisplayName": "Ticket, Timo",
        "UserAccount": "TT007",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "d63e5ea1-0785-4998-82ad-9a9e5a0f8c37",
        "UserId": "42c760d6-90e8-469f-b2fe-ac7d4cc6cb0a",
        "DisplayName": "TCK00765",
        "Summary": "Teams-Benachrichtigungen kommen verzögert an",
        "UserDisplayName": "Ticket, Timo",
        "UserAccount": "TT007",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "f7771fde-33ba-421a-8d9b-cdf468e7541c",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "TCK00403",
        "Summary": "Neuer Monitor fuer Hotline Arbeitsplatz",
        "UserDisplayName": "Busch, Andrea",
        "UserAccount": "AB014",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "6294eec7-fb80-42f3-8ce8-7f7982ae200c",
        "UserId": "436e8d67-1b9b-4b1a-83e9-0b1e8fa0173b",
        "DisplayName": "TCK00404",
        "Summary": "Monitor flackert seit Firmware Update",
        "UserDisplayName": "Anwender, Peter",
        "UserAccount": "PA010",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      }
    ]
  },
  "TicketsActive": {
    "Personal": [
      {
        "TicketId": "75e08a29-4103-41d6-962c-009c3342bc46",
        "UserId": "6180aa17-ba2d-455a-bf2f-ec4a075c2d64",
        "DisplayName": "TCK00406",
        "Summary": "CAD Software startet nach Update nicht mehr",
        "UserDisplayName": "Kohl, Carlos",
        "UserAccount": "CK102",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ],
    "Role": [
      {
        "TicketId": "2e9cb83d-ecb7-c93b-e8e4-08daaa97265f",
        "UserId": "42c760d6-90e8-469f-b2fe-ac7d4cc6cb0a",
        "DisplayName": "TCK00405",
        "Summary": "OneDrive Synchronisation bleibt haengen",
        "UserDisplayName": "Ticket, Timo",
        "UserAccount": "TT007",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "ff62a3e2-5004-4a8c-b71c-7ebb1877d1a4",
        "UserId": "0fad5e21-5a29-44c6-b532-46f862ea8694",
        "DisplayName": "TCK00407",
        "Summary": "Netzlaufwerk Projekt X nicht erreichbar",
        "UserDisplayName": "Hanova, Hans",
        "UserAccount": "HH101",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ]
  },
  "TicketsCritical": {
    "Personal": [
      {
        "TicketId": "1507691c-6d47-4ae3-83b3-ef483d84a246",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "TCK00408",
        "Summary": "VPN Konzentrator in Aussenstelle offline",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "5c6d981e-9e67-4fde-b249-8c6288d325a7",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "TCK00409",
        "Summary": "SAP Produktionsauftrag bricht ab",
        "UserDisplayName": "Boss, Bernd",
        "UserAccount": "BB003",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ],
    "Role": [
      {
        "TicketId": "1507691c-6d47-4ae3-83b3-ef483d84a246",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "TCK00408",
        "Summary": "VPN Konzentrator in Aussenstelle offline",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "9b7710d4-72da-4b2a-9d0c-be02575d2c52",
        "UserId": "a2c35ad1-7cc7-4b2b-9aa5-d03fdaecd155",
        "DisplayName": "TCK00410",
        "Summary": "WLAN im Lager faellt minutenweise aus",
        "UserDisplayName": "Kiefer, Maximilian",
        "UserAccount": "MK009",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "5c6d981e-9e67-4fde-b249-8c6288d325a7",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "TCK00409",
        "Summary": "SAP Produktionsauftrag bricht ab",
        "UserDisplayName": "Boss, Bernd",
        "UserAccount": "BB003",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ]
  },
  "TicketsNewInfo": {
    "Personal": [
      {
        "TicketId": "de403992-98cb-4476-9e04-d645ab22e6de",
        "UserId": "42c760d6-90e8-469f-b2fe-ac7d4cc6cb0a",
        "DisplayName": "TCK00411",
        "Summary": "Rueckfrage zur Passwort Ruecksetzung beantworten",
        "UserDisplayName": "Ticket, Timo",
        "UserAccount": "TT007",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      },
      {
        "TicketId": "7c29dd33-1247-453c-9db6-f7a59107d276",
        "UserId": "436e8d67-1b9b-4b1a-83e9-0b1e8fa0173b",
        "DisplayName": "TCK00412",
        "Summary": "Techniker bittet um Rueckmeldung zum Notebook",
        "UserDisplayName": "Anwender, Peter",
        "UserAccount": "PA010",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      }
    ],
    "Role": [
      {
        "TicketId": "de403992-98cb-4476-9e04-d645ab22e6de",
        "UserId": "42c760d6-90e8-469f-b2fe-ac7d4cc6cb0a",
        "DisplayName": "TCK00411",
        "Summary": "Rueckfrage zur Passwort Ruecksetzung beantworten",
        "UserDisplayName": "Ticket, Timo",
        "UserAccount": "TT007",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      },
      {
        "TicketId": "b207822d-7e1c-42a7-b8c9-4246f711dd18",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "TCK00413",
        "Summary": "Wartungsfenster fuer Firewall verschieben",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      }
    ]
  },
  "IncidentNew": {
    "Personal": [
      {
        "TicketId": "e0ba7c81-f9b1-4e99-a4d6-efecc5e4312e",
        "UserId": "f69dd1a9-591f-4004-b950-264238663bf0",
        "DisplayName": "INC00401",
        "Summary": "Teams Telefonie ist fuer Standort Sued offline",
        "UserDisplayName": "Ottmann, Thomas",
        "UserAccount": "TO011",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "a8deb50d-9f15-4371-9ebc-a28791f27d5c",
        "UserId": "76f86d28-862c-4fa2-9062-8367be7fbd92",
        "DisplayName": "INC00402",
        "Summary": "SharePoint Bereich Vertrieb laedt extrem langsam",
        "UserDisplayName": "Virtual, Vera",
        "UserAccount": "VV004",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      }
    ],
    "Role": [
      {
        "TicketId": "fe15284f-f553-4434-8b59-7d8b9f481bf7",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "INC00403",
        "Summary": "Firewall Cluster meldet Sync Fehler",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "9cdddacf-9395-476b-811a-09c5f1491d4b",
        "UserId": "436e8d67-1b9b-4b1a-83e9-0b1e8fa0173b",
        "DisplayName": "INC00404",
        "Summary": "CRM Anmeldung liefert Timeout fuer Kundencenter",
        "UserDisplayName": "Anwender, Peter",
        "UserAccount": "PA010",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      }
    ]
  },
  "IncidentActive": {
    "Personal": [
      {
        "TicketId": "7e852bb9-420b-4caa-b79a-9178d793fc06",
        "UserId": "a2c35ad1-7cc7-4b2b-9aa5-d03fdaecd155",
        "DisplayName": "INC00405",
        "Summary": "Windows Rollout haengt auf mehreren Clients",
        "UserDisplayName": "Kiefer, Maximilian",
        "UserAccount": "MK009",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "3c3c70cf-5c60-4ecc-9313-b5f9c1968fc7",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "INC00406",
        "Summary": "Remotedesktop Sitzung trennt nach wenigen Minuten",
        "UserDisplayName": "Busch, Andrea",
        "UserAccount": "AB014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ],
    "Role": [
      {
        "TicketId": "486df93d-15b6-41d4-b902-2c1e1838c74b",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "INC00407",
        "Summary": "Firewall Cluster meldet weiterhin Sync Fehler",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "86da28b0-013b-4542-bcff-175044d5bb02",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "INC00408",
        "Summary": "Produktionslinie meldet keine Sensordaten",
        "UserDisplayName": "Zufall, Rainer",
        "UserAccount": "RZ011",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "a1cf6635-a5c4-4401-b4f0-60b9c65b4d75",
        "UserId": "0fad5e21-5a29-44c6-b532-46f862ea8694",
        "DisplayName": "INC00409",
        "Summary": "Exchange Transportdienst setzt Mails in Warteschlange",
        "UserDisplayName": "Hanova, Hans",
        "UserAccount": "HH101",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ]
  },
  "IncidentCritical": {
    "Personal": [
      {
        "TicketId": "9aae7eca-39d7-441e-8b33-5fc6f34765c8",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "INC00410",
        "Summary": "Kuehlung im Rechenzentrum U3 ausgefallen",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ],
    "Role": [
      {
        "TicketId": "9aae7eca-39d7-441e-8b33-5fc6f34765c8",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "INC00410",
        "Summary": "Kuehlung im Rechenzentrum U3 ausgefallen",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "130ec52f-dac3-427d-803e-e7cf67e4a744",
        "UserId": "f69dd1a9-591f-4004-b950-264238663bf0",
        "DisplayName": "INC00411",
        "Summary": "Kartenzahlung in den Filialen nicht moeglich",
        "UserDisplayName": "Ottmann, Thomas",
        "UserAccount": "TO011",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "b7d22b65-c11e-459c-ac31-5b1c08e4118d",
        "UserId": "8c3ca0fb-f18c-4893-ad83-290e6e02f352",
        "DisplayName": "INC00412",
        "Summary": "Datenbank Cluster benoetigt manuellen Failover",
        "UserDisplayName": "Perschmann, Paul",
        "UserAccount": "PP201",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ]
  },
  "IncidentNewInfo": {
    "Personal": [
      {
        "TicketId": "d1a2c544-4f59-4f2b-875f-3621a23d4228",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "INC00413",
        "Summary": "Backup Team hat Rueckfrage zur Sicherung",
        "UserDisplayName": "Busch, Andrea",
        "UserAccount": "AB014",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      }
    ],
    "Role": [
      {
        "TicketId": "74846c1b-9a97-420f-8bf2-91e88aa0516a",
        "UserId": "436e8d67-1b9b-4b1a-83e9-0b1e8fa0173b",
        "DisplayName": "INC00415",
        "Summary": "Lieferant bittet um Rueckmeldung zu Offsite Backup",
        "UserDisplayName": "Anwender, Peter",
        "UserAccount": "PA010",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      },
      {
        "TicketId": "1372b3cf-5d87-4099-ab83-ec0cccf7194e",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "INC00416",
        "Summary": "Fernwartung benoetigt Zugangsdaten zur SPS",
        "UserDisplayName": "Zufall, Rainer",
        "UserAccount": "RZ011",
        "UserDomain": "CONTOSO",
        "StatusId": "OnHold"
      }
    ]
  },
  "UnassignedTickets": {
    "Personal": [
      {
        "TicketId": "e2e49f85-1a81-47e8-935b-d76898c155f6",
        "UserId": "76f86d28-862c-4fa2-9062-8367be7fbd92",
        "DisplayName": "TCK00414",
        "Summary": "Pool Notebook fuer Schulungsteilnehmer fehlt",
        "UserDisplayName": "Virtual, Vera",
        "UserAccount": "VV004",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "ebe8818e-b197-411e-b56e-40b77b623ae2",
        "UserId": "436e8d67-1b9b-4b1a-83e9-0b1e8fa0173b",
        "DisplayName": "TCK00415",
        "Summary": "Etikettendrucker im Lager meldet Papierstau",
        "UserDisplayName": "Anwender, Peter",
        "UserAccount": "PA010",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      }
    ],
    "Role": [
      {
        "TicketId": "e2e49f85-1a81-47e8-935b-d76898c155f6",
        "UserId": "76f86d28-862c-4fa2-9062-8367be7fbd92",
        "DisplayName": "TCK00414",
        "Summary": "Pool Notebook fuer Schulungsteilnehmer fehlt",
        "UserDisplayName": "Virtual, Vera",
        "UserAccount": "VV004",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "ebe8818e-b197-411e-b56e-40b77b623ae2",
        "UserId": "436e8d67-1b9b-4b1a-83e9-0b1e8fa0173b",
        "DisplayName": "TCK00415",
        "Summary": "Etikettendrucker im Lager meldet Papierstau",
        "UserDisplayName": "Anwender, Peter",
        "UserAccount": "PA010",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      },
      {
        "TicketId": "9e1d5d1b-5a22-430e-99ea-59840257caab",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "TCK00416",
        "Summary": "Ueberwachung meldet sporadische Alarme",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "New"
      }
    ]
  },
  "UnassignedTicketsCritical": {
    "Personal": [
      {
        "TicketId": "9e1d5d1b-5a22-430e-99ea-59840257caab",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "TCK00416",
        "Summary": "Ueberwachung meldet sporadische Alarme",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ],
    "Role": [
      {
        "TicketId": "9e1d5d1b-5a22-430e-99ea-59840257caab",
        "UserId": "deece196-d8b6-4a9c-a2b9-3c2ae9c6d4ec",
        "DisplayName": "TCK00416",
        "Summary": "Ueberwachung meldet sporadische Alarme",
        "UserDisplayName": "Seifert, Dominik",
        "UserAccount": "DS014",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      },
      {
        "TicketId": "d427dc61-9842-4464-b37a-612878d3de0f",
        "UserId": "a2164ecd-791f-482c-bea3-f089f14bec8a",
        "DisplayName": "TCK00417",
        "Summary": "Produktionsroboter steht nach Not Aus",
        "UserDisplayName": "Boss, Bernd",
        "UserAccount": "BB003",
        "UserDomain": "CONTOSO",
        "StatusId": "InProgress"
      }
    ]
  }
}